@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / EDUCATION / 教育制度
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -100px;
    padding-top: 100px;
}

/*------------------------------------------------------ EDUCATION SYSTEM */

.eduSystem {
    width: 100%;
    height: auto;
    background: #fff;
    overflow: hidden;
    margin: -20px auto -40px;
    position: relative;
    z-index: 20;
}

.eduSystem .eduSystemInner {
    overflow: scroll;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 40px 0;
}

.eduSystem .eduSystemInner::-webkit-scrollbar {
    display: none;
}

.eduSystem .eduSystemInner .welsyswrap {
	width: 700px;
	position: relative;
}

.eduSystem .eduSystemInner .welsyswrap img {
    display: block;
    width: 100%;
}

.eduSystem .eduSystemInner .welsyswrap .sys {
	position: absolute;
}

.eduSystem .eduSystemInner .welsyswrap .sys.sys1 { width: calc((160/1800)*100%); z-index:9; left: 0.5%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys2 { width: calc((160/1800)*100%); z-index:8; left: 20.55%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys3 { width: calc((160/1800)*100%); z-index:7; left: 50.55%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys4 { width: calc((160/1800)*100%); z-index:6; left: 70.55%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys5 { width: calc((160/1800)*100%); z-index:5; left: 80.55%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys6 { width: calc((160/1800)*100%); z-index:4; left: 90.55%; top: 17%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys7 { width: calc((1240/1800)*100%); z-index:3; left: 0.5%; top: 38%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys8 { width: calc((1780/1800)*100%); z-index:2; left: 0.5%; top: 59%;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys9 { width: calc((1780/1800)*100%); z-index:1; left: 0.5%; top: 80%;}

.eduSystem .eduSystemInner .welsyswrap .sys a {
	display: block;
	overflow: hidden;
	border-radius: 3px;
}

.eduSystem .eduSystemInner .welsyswrap .sys a.none {
	pointer-events: none;
}

.eduSystem .eduSystemInner .welsyswrap .sys.sys1 a { background-color: #1cc0e2;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys2 a { background-color: #169cbe;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys3 a { background-color: #0c6687;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys4 a { background-color: #064263;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys5 a { background-color: #033051;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys6 a { background-color: #001e3f;}
.eduSystem .eduSystemInner .welsyswrap .sys.sys7 a { background: linear-gradient(90deg,#1cc0e2, #095475);}
.eduSystem .eduSystemInner .welsyswrap .sys.sys8 a { background: linear-gradient(90deg,#1cc0e2, #001e3f);}
.eduSystem .eduSystemInner .welsyswrap .sys.sys9 a { background: linear-gradient(90deg,#1cc0e2, #001e3f);}

#welfare .eduSystem + .sectionTxt {
    margin: 0 auto;
}

#education .eduSystem + .sectionTxt {
    margin: 0 auto;
}


/*------------------------------------------------------ ANCHOR */

#education .anchor .anchorInner .anchorList {
    /*width: 550px;*/
    width: 400px;
}

/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
    width: 100%;
    margin-top: 50px;
	border-top: 1px solid #001e3f;
    padding: 30px 0 0;
}

.section .sectionInner .sectionTxt .txt + .system {
	margin-top: 60px;
}

.section .sectionInner .sectionTxt .system .systemHead {
	display: inline-block;
    font-size: 2.2rem;
    position: relative;
}

.section .sectionInner .sectionTxt .system .systemHead:before {
	content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #001e3f;
    position: absolute;
    top: -31px;
    left: 0;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 15px;
}

.section .sectionInner .sectionTxt .system .systemInner p {
	width: 100%;
    line-height: 2;
	opacity: .8;
}

.section .sectionInner .sectionTxt .system .systemInner ul {
    margin-top: 18px;
    padding-left: 16px;
}

.section .sectionInner .sectionTxt .system .systemInner ul li {
	width: 100%;
    font-size: 1.3rem;
    line-height: 1.6;
    opacity: .8;
	list-style: circle;
}

.section .sectionInner .sectionTxt .system .systemInner ul li + li {
	margin-top: 3px;
}

.section .sectionInner .sectionTxt .system .systemInner ul li.styleNone {
    list-style: none;
    transform: translate(-16px,0);
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg {
	width: 100%;
    margin: 20px auto 0;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure {
	width: 100%;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure + figure {
	margin-top: 10px;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure figcaption {
    font-size: 1.2rem;
    line-height: 1.2;
    color: inherit;
    opacity: .8;
    margin-top: 5px;
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -100px;
    padding-top: 100px;
}

/*------------------------------------------------------ EDUCATION SYSTEM */

.eduSystem {
    padding: 0 20px;
}

.eduSystem .eduSystemInner {
    overflow: visible;
    padding: 40px 7.5%;
}

.eduSystem .eduSystemInner .welsyswrap {
	width: 100%;
    max-width: 900px;
    padding: 0;
    margin: 0 auto;
}

/*------------------------------------------------------ ANCHOR */

#education .anchor .anchorInner .anchorList {
    /*width: 600px;*/
    width: 420px;
	margin: 0 auto;
}

/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
	border-top: none;
    border-left: 1px solid #001e3f;
    padding: 0 0 0 50px;
	margin-top: 45px;
}

.section .sectionInner .sectionTxt .system .systemHead {
    font-size: 2.2rem;
}

.section .sectionInner .sectionTxt .system .systemHead:before {
	content: "";
    width: 3px;
    height: 100%;
    background-color: #001e3f;
    position: absolute;
    top: 0;
    left: -51px;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 15px;
}

.section .sectionInner .sectionTxt .system .systemInner p {
    width: 100%;
    font-size: 1.3rem;
    line-height: 1.8;
}

.section .sectionInner .sectionTxt .system .systemInner p .small {
	font-size: 75%;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 25px;
}

.section .sectionInner .sectionTxt .system .systemInner ul {
    margin-top: 13px;
}

.section .sectionInner .sectionTxt .system .systemInner ul li {
	font-size: 1.3rem;
}

.section .sectionInner .sectionTxt .system .systemInner ul li + li {
    margin-top: 0;
}

.section .sectionInner .sectionTxt .system .systemInner ul li br {
	display: none;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure {
	width: calc((100% - 10px)/2);
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure + figure {
	margin-top: 0;
	margin-left: 10px;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure figcaption {
    font-size: 1.2rem;
    line-height: 1.2;
    opacity: .8;
    margin-top: 8px;
}

/*------------------------------------------------------ LINK-BOX */
	
#education .linkBox .linkBoxInner ul li {
    width: 100%;
}
	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {
	
/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -130px;
    padding-top: 130px;
}

/*------------------------------------------------------ EDUCATION SYSTEM */

.eduSystem {
    width: 1000px;
    padding: 0;
}

.eduSystem .eduSystemInner {
    padding: 60px 0;
}

.eduSystem .eduSystemInner .welsyswrap .sys a {
	transition: all 250ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.eduSystem .eduSystemInner .welsyswrap .sys a:hover {
	box-shadow: 0 24px 36px rgb(0 30 63 / .3);
	transform: translate(0,-3px);
	filter: brightness(1.1);
}

.eduSystem .eduSystemInner .welsyswrap .sys img {
 	image-rendering: -webkit-optimize-contrast;
}

/*------------------------------------------------------ ANCHOR */

#education .anchor .anchorInner .anchorList {
    /*width: 670px;*/
    width: 500px;
}

/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
    margin-top: 50px;
}

.section .sectionInner .sectionTxt .system .systemHead {
    font-size: 2.4rem;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 20px;
}

/*------------------------------------------------------ LINK-BOX */
	
#education .linkBox .linkBoxInner ul li {
    width: 33.3333%;
}

#education .linkBox .linkBoxInner ul li a .linkBoxImg img {
    width: 100%;
    height: 353px;
}



}